{% load static %}

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<title>Book List</title>
	<script src="{% static 'ajax/js/jquery-3.4.1.min.js' %}"></script>
	<script src="{% static 'ajax/js/story8.js' %}"></script>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="{% static 'ajax/css/style.css' %}">
	<link href="https://fonts.googleapis.com/css?family=Great+Vibes&display=swap" rel="stylesheet"> 
</head>
<body>
	<h1 id="title" class="text-center">Bookle</h1>
	<div id="search"> 
		<div class="d-flex justify-content-center align-items-center">
			<div class="input-group mx-auto">
				<input type="text" id="input" class="form-control" placeholder="Book's Title">
 				<div class="input-group-append">
    				<button onclick="readInput()" class="btn btn-outline-secondary">Search</button>
				</div>
			</div>
		</div>
	</div>

	<div id="booklist">
        <table class="table">
            <thead>
            	<tr>
                	<th scope="col">No</th>
	                <th scope="col">Cover</th>
	                <th scope="col">Title</th>
	                <th scope="col">Author</th>
	                <th scope="col">Publisher</th>
	                <th scope="col">Page</th>
	            </tr>
            </thead>
            <tbody></tbody>
        </table>
    </div>
</body>
</html>